<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Design-and-architecture</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style/reset.css">
    <link rel="stylesheet" href="style/homework4-Design-and-architecture.css">
</head>
<body>
    <header class="container">
        <div>
            <ul class="nav">
                <li><a href="#" class="nav-link-left"><img src="./img/logo-img%201.svg" alt=""><h1>Architect</h1></a></li>
                <li><a href="#" class="nav-link">Home</a> </li>
                <li><a href="#" class="nav-link">Architecture design</a></li>
                <li><a href="#" class="nav-link">Strange Buildings</a></li>
                <li><a href="#" class="nav-link">MAGAZINE</a></li>
                <li><a href="#" class="nav-link">BLOG</a></li>
                <li><a href="#" class="nav-link">NEWS</a></li>
                <li><a href="#" class="nav-link nav-link-right"><img class="nav-img" src="./img/fa-search.svg" alt=""></a></li>
            </ul>
        </div>
        <div class="nav-img1">
            <div class="wrap-nav-img-text">
                <p class="nav-img-txt">THE LATEST NEWS ON DESIGN & ARCHITECTURE</p>
            </div>
            <div class="wrap-nav-btn">
                <button class="nav-btn1">Subscribe Now</button>
                <button class="nav-btn2">Best Articles</button>
            </div>
           <!-- <img class="img1" src="./img/img1.jpeg" alt=""> -->
        </div>

    </header>
    <main class="container main">
        <p class="content-txt">MOST POPULAR POSTS</p>
        <div class="flex-container">
            <div class="box1">
                <img src="./img/img-flex1.png" alt="">
                <div class="test">
                    <p>Vanglo House By LWPAC in Canada</p>
                </div>
            </div>
           <!-- <div class="box-txt txt1"><p>Vanglo House By LWPAC in Canada</p></div> -->
            <div class="box2"><img src="./img/img-flex2.png" alt=""></div>
            <div class="box-txt txt2"><p>Sunrise Expanse Hotel in USA</p></div>
            <div class="box3"><img src="./img/img-flex3.png" alt=""></div>
            <div class="box-txt txt3"><p>Stargaze Resort & Spa in USA</p></div>
        </div>
        <div class="flex-container">
            <div class="box4"><img src="./img/img-flex4.png" alt=""></div>
            <div class="box-txt txt4"><p>Royal Blossom Hotel & Spa in USA</p></div>
            <div class="box5"><img src="./img/img-flex5.png" alt=""></div>
            <div class="box-txt txt5"><p>Sunset Shack Hotel in Spain</p></div>
            <div class="box6"><img src="./img/img-flex6.png" alt=""></div>
            <div class="box-txt txt6"><p>Glorious Expanse Hotel in France</p></div>
        </div>
        <div class="nav-img2">
            <p class="nav-img-txt1">OUR MOST POPULAR CLIENTS</p>
            <div class="shared-line"></div>
            <img class="nav-img_img1" src="./img/np.svg" alt="">
            <img class="nav-img_img2" src="./img/dryme.svg" alt="">
            <img class="nav-img_img3" src="./img/hh.svg" alt="">
            <img class="nav-img_img4" src="./img/journy.svg" alt="">
            <img class="img2" src="./img/img2.jpeg" alt="">
        </div>
        <p class="content-txt">TOP RATED</p>
        <div class="grid">
            <div class="item"><img src="./img/img-grid1.png" alt=""></div>
            <div class="item"><img src="./img/img-grid2.png" alt=""></div>
            <div class="item"><img src="./img/img-grid3.png" alt=""></div>
            <div class="item"><img src="./img/img-grid4.png" alt=""></div>
            <div class="item"><img src="./img/img-grid5.png" alt=""></div>
            <div class="item"><img src="./img/img-grid6.png" alt=""></div>
            <div class="item"><img src="./img/img-grid7.png" alt=""></div>
        </div>
        <p class="content-txt">HOT NEWS</p>
        <div class="grid2">
            <div class="item1"><img src="./img/post-1-img.png" alt="">
                <h2 class="h2">Prophecy Hotel & Spa in Emirate</h2>
                <p class="p">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
            <div class="item2"></div>
            <div class="item3"><img src="./img/post-2-img.png" alt=""></div>
            <div class="item4"><h2 class="h2">Nebula Hotel in Spain</h2></div>
            <div class="item5"><img src="./img/post-3-img.png" alt=""></div>
            <div class="item6"><h2 class="h2">Western Pyramid Resort in Egypt</h2><p class="p">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p></div>
            <div class="item7"><img src="./img/post-4-img.png" alt=""></div>
            <div class="item8"><h2 class="h2">Grand Meadows Resort in Maldives</h2><p class="p">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p></div>
            <div class="item9"><img src="./img/post-5.png" alt=""></div>
            <div class="item10"><h2 class="h2">Wanderlust Resort in Tenerife</h2><p class="p">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p></div>
            <div class="item11"><img src="./img/post-6-img.png" alt=""></div>
            <div class="item12"><h2 class="h2">Twin Sanctuary Hotel in Great Britain</h2><p class="p">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p></div>
            <div class="item13"><img src="./img/post-7-img.png" alt=""></div>
            <div class="item14"><h2 class="h2">Prism Hotel in Ireland</h2></div>
            <div class="item15"><img src="./img/post-8-img.png" alt=""></div>
            <div class="item16"><h2 class="h2">King's Shroud Resort in Spain</h2><p class="p">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p></div>
        </div>
    </main>
    <footer class="container">
        <ul class="end">
            <li class="ftr-nav ftr1">All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</li>
            <li class="ftr-nav ftr2"><a href="#" class="ftr-nav"><img src="./img/Object-3.svg" alt=""><img src="./img/LIOID.svg" alt=""></a></li>
        </ul>
    </footer>
</body>
</html>